pow_sp(5)

NAME
pow_sp

SYNOPSIS
Genlib call :
  LOINS("pow_sp","name","i","pad","ck","vdde","vddi","vsse","vssi",0);

DESCRIPTION
- Interface
   entity pow_sp is
     port(
        i : in bit;
        pad : out bit;
        ck : in bit;
        vdde : in bit;
        vddi : in bit;
        vsse : in bit;
        vssi : in bit);
- Logical description
    pad <= i;

- Physical features
   number of grids : 341
   number of feed-through : 0

- Timing caracteristics
   i : 191 (fF)
        tphh = 1608 (ps) + 32 (Ohms) x Cload (pF)
        tpll = 1777 (ps) + 30 (Ohms) x Cload (pF)